/* Module CSS Styles */

/* module widths */
.m_0 { width:300px; }
.m_1 { width:420px; }
.m_2 { width:470px; }
.m_3 { width:520px; }
.m_4 { width:640px; }
.m_5 { width:950px; }

/* module headings (.m_h[ModuleSize]_[SportID]) */
.m_h1, .m_h2, .m_h3, .m_h4, .m_h5
{
	font-size:10px;
	font-weight:bold;
	height:20px;
	padding:10px 120px 0px 20px;
	background-repeat:no-repeat;
}

.m_h1 { background-image:url(../img/modules/nrl_header1.jpg); }
.m_h2 { background-image:url(../img/modules/nrl_header2.jpg); }
.m_h3 { background-image:url(../img/modules/nrl_header3.jpg); }
.m_h4 { background-image:url(../img/modules/nrl_header4.jpg); }
.m_h5 { background-image:url(../img/modules/nrl_header5.jpg); }

/* module footers */
.m_f1 { height:25px; background:url(../img/modules/footer1.jpg) no-repeat top; text-align:right; font-size:10px; color:#063DA3; }
.m_f2 { height:25px; background:url(../img/modules/footer2.jpg) no-repeat top; text-align:right; font-size:10px; color:#063DA3; }
.m_f3 { height:25px; background:url(../img/modules/footer3.jpg) no-repeat top; text-align:right; font-size:10px; color:#063DA3; }
.m_f4 { height:25px; background:url(../img/modules/footer4.jpg) no-repeat top; text-align:right; font-size:10px; color:#063DA3; }
.m_f5 { height:25px; background:url(../img/modules/footer5.jpg) no-repeat top; text-align:right; font-size:10px; color:#063DA3; }

/* module footer links */
.m_f_l { background:url(../img/modules/footerlink.gif) no-repeat left; padding:0 15px 0 10px; display:inline; }
.m_f_l a { color:#063DA3; text-decoration:none; }
.m_f_l a:hover { text-decoration:underline; }